Criar tipo de atividade
Cria novo tipo de atividade
POST
https://api-publica.sunchat.com.br/v1/tipos-de-atividadecurl --request POST \
--url 'https://api-publica.sunchat.com.br/v1/tipos-de-atividade' \
--header 'X-Ambiente: SEU_NUMERO_DE_CONTA' \
--header 'X-Authorization: X-Chave-Api SUA_CHAVE' \
--header 'Content-Type: application/json' \
--data '{}'Autenticação
X-Ambientestring (header)obrigatórioNúmero da sua conta no SunchatPlus. Aceita também `X-Canal` com o ID de um canal, que resolve a conta a partir dele.
X-Authorizationstring (header)obrigatórioChave de API no formato `X-Chave-Api {chave}`. O prefixo faz parte do valor. A chave fica em Minha conta › Integrações.
Corpo da requisição
NomestringobrigatórioCorstring | nullIconestring | nullAtivobooleanResposta 201
Created
Idstring<uuid>Nomestring | nullCorstring | nullIconestring | nullAtivobooleanResposta 422
Unprocessable Content
typestring | nulltitlestring | nullstatusinteger<int32> | nulldetailstring | nullinstancestring | nullerrorsobject | null